Bug 2705 - Use of NT4 Dom Usr Mgr fails with Rev 6759.
Use of NT4 Dom Usr Mgr fails with Rev 6759.
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: User/Group Accounts
3.0.20
Other Linux
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-12 13:46 UTC by John H Terpstra
Modified: 2006-04-08 07:43 UTC (History)
0 users

See Also:


Attachments
GDB backtrace of hung/faulted smbd (2.41 KB, application/octet-stream)
2005-05-12 13:47 UTC, John H Terpstra
no flags Details
Client Level 10 log (823.75 KB, text/plain)
2005-05-12 13:47 UTC, John H Terpstra
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John H Terpstra 2005-05-12 13:46:29 UTC
Launc NT4 Dom Usr Mgr, double click on any user or group account. 
 
Backtrace of smbd attached as well as log file for client session. 
 
- John T.
Comment 1 John H Terpstra 2005-05-12 13:47:00 UTC
Created attachment 1225 [details]
GDB backtrace of hung/faulted smbd
Comment 2 John H Terpstra 2005-05-12 13:47:27 UTC
Created attachment 1226 [details]
Client Level 10 log
Comment 3 Volker Lendecke 2005-05-13 02:10:15 UTC
Fixed with revision 6770. Thanks,

Volker
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:17:33 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 5 Gerald (Jerry) Carter 2006-04-08 07:43:46 UTC
Cleaning up versions.  There was no 3.0.15 so leaving it in bugzilla 
is causing some confusion.  Moving these nuder 3.0.20.
Originally files against 3.0.15preX.